Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 8261 - USER TEST: Cannot set CVS "preview" option
USER TEST: Cannot set CVS "preview" option
Status: CLOSED FIXED
Product: obsolete
Classification: Unclassified
Component: vcscvs
3.x
PC Windows 3.1/NT
: P4 (vote)
: TBD
Assigned To: issues@obsolete
issues@obsolete
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-08 00:16 UTC by jhoffman
Modified: 2003-07-02 17:17 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description jhoffman 2000-11-08 00:16:43 UTC
During the FFJ user test, one user commented that the CVS actions did not
include the ability to select the "preview" option, so that the results of
the intended CVS action can be seen without actually performing the task.

Apparently this can be done from the command line, but not using the NetBeans
CVS GUI.

Consider this request while designing/redesigning CVS dialogs, and include a
way to preview an action.
Comment 1 dmladek 2001-02-05 12:59:59 UTC
Automaticaly changed Version from "Other" to "Dev"
Version "Other" is nonsence
Comment 2 Martin Entlicher 2001-03-01 13:40:21 UTC
Fixed in build #135.
Turn on "Ask for Advanced Options" and check on "Do not make changes (preview)"
checkbox.
Comment 3 dmladek 2001-05-30 10:07:47 UTC
verified on [NBdev-198]
Comment 4 Quality Engineering 2003-07-02 17:17:52 UTC
Resolved for 3.4.x or earlier, no new info since then -> closing.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo